A Division of Windham Capital Management, LLC

Manually Installing WPA 3.0 Prerequisites

If the message “The ‘DLL” wasn’t installed because one of the pre-reqs may not have been installed correctly” is received, please ensure the following are installed in “Programs” within the Microsoft Control Panel.

To manually install Windham Software 3.0 prerequisites, please download and run the following in order.

For 64bit installations:

  1. Microsoft .NET Framework 4.0
  2. Microsoft .NET Framework 4.0 Client Profile
  3. Microsoft Visual C++ 2008 Redistributable Package for 64bit installations
  4. Microsoft Visual C++ 2010 Redistributable Package for 64bit installations
  5. Matlab Compiler Runtime 8.0 for 64bit installations

For 32bit installations

  1. Microsoft .NET Framework 4.0
  2. Microsoft .NET Framework 4.0 Client Profile
  3. Microsoft Visual C++ 2008 Redistributable Package for 32bit installations
  4. Microsoft Visual C++ 2010 Redistributable Package for 32bit installations
  5. Matlab Compiler Runtime 8.0 for 32bit installations

Once complete, it is sufficient to run the Windham Software upgrade kit.


Category:Installation & Upgrading

Categories: